[Interface]
PrivateKey = iC6vthq5O2wvx7Rl7o0OBwjSEJLwTd4alfg9hOr3UEA=
Address = 10.8.0.2/24
DNS = 192.168.2.106

[Peer]
PublicKey = OTwn0EmvP7kexH/SEcpR4mEMX7ej2vatQ6eWiD0f5Sc=
Endpoint = w.storel.xyz:51820
AllowedIPs = 192.168.2.0/24, 10.8.0.0/24
PersistentKeepalive = 25
